/* Style for ANBG Internal pages, designed for staff access */

body {  font-family: Arial, Helvetica, sans-serif; 
	background-color: #ffffff; 
	margin-left : 2em; 
	margin-right: 2em; 
	font-size: 10pt; }

tbody {
    font-size: 10pt; 
    font-weight : normal;
    font-style : normal;
    font-family : Arial, Helvetica, sans-serif }

h1 {  font-size: 24pt; font-weight: bold; color: #800000}
h2 {  font-size: 18pt; font-weight: bold; color: #096F4A}
h3 {  font-size: 16pt; font-weight: bold; color: #096F4A}
h4 {  font-size: 14pt; font-weight: bold; color: #096F4A}
h5 {  font-size: 12pt; font-weight: bold; color: #096F4A}
h6 {  font-size: 10pt; font-weight: bold; color: #096F4A}

/* Style for links */
a:active {  color: #ff0000 }
a:hover {  color: #ff0000 }
a:link {  color: #0000ff }
a:visited {  color: #660099 }

/* Style for H3 heading link */
div.headlink
	{ font-size: 16pt; 
	font-weight: bold; 
	color: #008080;
	text-decoration: none; }
div.headlink a:link 
	{ 	color: #008080;
	text-decoration: none; }
div.headlink a:visited
	{ 	color: #660099;
	text-decoration: none;}
div.headlink a:active
	{ 
	color: #ff0066; 
	text-decoration: none;}
div.headlink a:hover
	{ 	color: #ff0066;
	text-decoration: none;}

/* Style for proportional font size */
.tiny {
	BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    font-size : 60%;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none }

.small {
	BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    font-size : 80%;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none }

/* Style for trail */
div.trail {  font-size: 8pt; text-align: right; font-weight: bold}

/* Style for start */ 
div.start	{ text-align: center; }

/* Style for footer */
div.footer	{ text-align: right; font-size: 9pt; margin: 0; }
div.finish	{ text-align: center; font-size: 9pt; margin: 0; }


/* Style for banner */
div.banner 
	{ border: none;
	color: #ffffff;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0.1em 0.3em;
	text-align: center;
	font-weight: bold; 
	background: #017f7f;
	font-size: 90%; }
div.banner a:link 
	{ color: #ffffff;
	 background: #017f7f; }
div.banner a:visited
	{ color: #ffffff;
	 background: #017f7f; }
div.banner a:active
	{ color: #ff0000; 
	background: #017f7f; }
div.banner a:hover
	{ color: #ff0000; 
	background: #017f7f; }


/* Style for text */

p {  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; }

div { font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; }

ul {  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; }

li {  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; }

p {  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; }


/* Style for table layout */

div.table
	{ border: medium #000000 none;
	padding: 2px;
	caption-side : top;}

/* Style for navigation bar */

.navbar
	{ background: #ffeeaa;}

/* Style for side navigation bar */

.sidebar
	{ background: #87dba1; }

div.sidebar
	{ background: #87dba1;
	font-size : 80%; 
	color: #990000; 
	text-decoration: none;
	padding: 0.3em 0.3em; }
div.sidebar a:link 
	{ 	color: #990000;
	text-decoration: none;
	 background: #87dba1; }
div.sidebar a:visited
	{ 	color: #660099;
	text-decoration: none;
	 background: #87dba1; }
div.sidebar a:active
	{ 
	color: #ff0000; 
	text-decoration: none;
	background: #87dba1; }
div.sidebar a:hover
	{ 	color: #ff0000;
	text-decoration: none; 
	background: #87dba1; }

/* Style for CPBR header */

div.header {  
	font-size: 14pt; 
	text-align: right; 
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif; 
	color: #800000 ; 
	font-weight: normal; 
	clip:   rect(   ); 
	background-position: 10px }

div.subheader {  
	font-size: 10pt; 
	text-align: right; 
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif; 
	color: #800000 ; 
	font-weight: normal; 
	clip:   rect(   ); 
	background-position: 10px }

/* Style for Staff Profiles*/

div.details {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : center;
	font-weight: bold;
	color : White;
	background-color : #008080;
	padding: 4px;
	max-width : 100px;
	margin-left: 10px;
	margin-right: 15px
}
div.desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	margin-left : 20px;
	margin-right : 20px;
}
	
/* Style for Netscape 4.7 */

td { font-family : Arial, Helvetica, sans-serif; }
th { font-family : Arial, Helvetica, sans-serif; }
tr { font-family : Arial, Helvetica, sans-serif; } 
div.banner { font-family : Arial, Helvetica, sans-serif; } 
div.footer { font-family : Arial, Helvetica, sans-serif; } 
